# Uses of Interface
org.eclipse.jdt.ui.text.IJavaPartitionerManager

Packages that use IJavaPartitionerManager
Package
Description
org.eclipse.jdt.ui.text
Application programming interfaces for interaction with the Eclipse Java User Interface text support.

## Uses of IJavaPartitionerManager in org.eclipse.jdt.ui.text

Methods in org.eclipse.jdt.ui.text that return IJavaPartitionerManager
Modifier and Type
Method
Description
`IJavaPartitionerManager`
JavaTextTools.`getJavaPartitionerManager()`
Returns a java partitioner manager which is to be used for Java text viewers